/*
Author: ƚɿoʇʇɘ ɘʜƚ ʜƚɿow ƚ'nƨɒw yllɒɘɿ ƨiʜƚ
Datum: Nov, 1st 2016
Modified: Nov, 11th 2016
Description: Css additional styles and fix for Gally includes (bauland-nw.ch)
Version: 1.0.0
*/

/* ***    FIX GALLY   *** */

div#immo-suche {
	max-width: 288px;
	margin-left: auto;
	margin-right: auto;
}
input.gally-forms {
	width: 70px;
	height: 20px;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 14px;
	color: #000;
}

/* ****************** */

div.quatroCon {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
div.left {
	width: 228px;
	float: left;
	margin-left: 6px;
	height: 300px;
	background-color: lightblue;
}
div.midl {
	width: 228px;
	float: left;
	margin-left: 12px;
	height: 300px;
	background-color: khaki;
}
div.midr {
	width: 228px;
	float: left;
	margin-left: 12px;
	height: 300px;
	background-color: lightsalmon;
}
div.right {
	width: 228px;
	float: left;
	margin-left: 12px;
	margin-right: 6px;
	height: 300px;
	background-color: lightgreen;
}
div.left,
div.midl,
div.midr,
div.right {
	margin-bottom: 20px;
}

.printIcon {
	margin-bottom: -12px;
}
p.clear {
		clear: both;
}
.moveDown20 {
	margin-top: 40px;
}
.moveDown40 {
	margin-top: 40px;
}
.moveDown60 {
	margin-top: 60px;
}
.altlast {
	margin-top: 20px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
div.altlast h1, h2, h3, h4 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #505050;
}
.compressContainer {
	width: 308px;
}
.moveDown60 {
	width: 960px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
}

.space60 {
	margin-top: 60px;
}

.space320 {
	margin-top: 320px;
}
.space800 {
	margin-top: 800px;
}
.repairBackgroundColor th {
	background-color: #fff;
}
#accentPhone {
	color: #D0A766;
}

@media (max-width: 1000px) {
	div.name {
	}
}
@media (max-height: 415px) {
	#hideLogo {
		display: none;
	}
}
@media (max-width: 760px) {
	div.name {
	}
}
@media (max-width: 480px) {
	div.name {
	}
}
@media (max-width: 320px) {
	div.name {
	}
}
